.header-container {
	display: flex;
	width: 100vw;
	height: 10vh;
	box-shadow: -13px -5px 20px 0px grey;
	padding-bottom: 15px;
}

.body-container {
	height: 81vh;
	width: 100vw;
}

.footer-container {
	display: flex;
	justify-content: space-around;
	width: 100vw;
	height: 5vh;
}

.header-title-container {
	justify-content: flex-start;
	flex: 3 0 0px;
	height: 100%;
	display: flex;
	align-items: center;
}

.header-text-container {
	align-items: center;
	display: flex;
	flex: 3 0 0px;
	letter-spacing: .1rem;
	font-size: 1rem;
	font-weight: 400;
}

.header-config-container {
	align-items: center;
	display: flex;
	justify-content: flex-end;
	flex: 1 0 0px;
}

.header-config {
	width: 100%;
	padding-right: 5%;
}

.header-title {
	align-items: center;
	display: flex;
	height: 70%;
	width: 100%;
}

.header-logo {
	padding-left: 5%;
	height: 100%;
	display: flex;
	align-items: center;
}

.header-name {
	width: 100%;
	padding-left: 2%;
	letter-spacing: .1rem;
	font-size: 1.4rem;
	font-weight: 900;
}




/* body */

body {
	margin: 0px;
	font-family: 'Nunito', sans-serif;
	font-weight: bold;
}

.main-container {
	height: 100%;
	display: flex;
	padding-left: 50px;
}

.restaurant-square {
	flex: 1 0 auto;
	min-width: 150px;
	background-color: #f2f3f4;
	height: 100px;
	display: flex;
	flex-direction: column;
	align-items: center;
	justify-content: space-around;
	margin-right: 3px;
	margin-bottom: 3px;
}

.mock-item {
	background-image: url("mock-item.png");
	background-size: cover;
}

.left-column {
	width: 30%;
}

.left-column-content {
	padding-top: 50px;
	padding-right: 50px;
	display: flex;
	flex-direction: column;
}

.right-column {
	padding-right: 10px;
	padding-top: 50px;
	width: 70%;
}

.big-text {
	font-size: 24px;
}

.normal-text {
	font-size: 16px;
	font-weight: normal;
}

.little-text {
	color: rgb(64, 64, 64);
	font-size: 12px;
	font-weight: normal;
}

img {
	max-width: 100%;
	height: auto;
}

a, a:visited {
	color: black;
	font-style: normal;
	text-decoration: none;
}